Subject: Re: [lojban] Re: Three more issues

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 25 Apr 2001 01:11:34

la camgusmis cusku di'e

> > I don't understand how one and the same thing can have a property
> > and lack that property at the same time, unless I go into zen mode.
>
>No _thing_ can, but a _group_ of things can.

A group is also a thing.

>The group of 'all human beings' has red hair. It also has brown hair.
>It also has black hair.

And does it also lack any red hair, and lack any brown hair, and lack any 
black hair? Is the group of all human beings dead and buried?

Certainly not in English, and I don't see the point of making
something like that work in Lojban. It doesn't work if you take
it seriously, it only works if you don't think much about it.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.